# WebLink

Represents a web link on SMHW.

## Constructor

#### new WebLink(response)

Instantiate a WebLink object.

Parameters:

Name | Type | Description
--- | --- | ---
`response` | Object | The data for the object.

Source:
  - structures/WebLink.js, line 9

### Members

#### created_at :Number

The timestamp of when the web link was created.

Type:

- Number

Source:
  - structures/WebLink.js, line 14

#### id :Number

The ID of the web link.

Type:

- Number

Source:
  - structures/WebLink.js, line 20

#### thumbnail_url :String

The URL of the thumbnail for the web link.

Type:

- String

Source:
  - structures/WebLink.js, line 26

#### title :String

The title of the web link.

Type:

- String

Source:
  - structures/WebLink.js, line 32

#### updated_at :Number

The timestamp of when the web link was last updated.

Type:

- Number

Source:
  - structures/WebLink.js, line 38

#### url :String

The URL of the web link.

Type:

- String

Source:
  - structures/WebLink.js, line 44